libdist-zilla-plugin-twitter-perl 0.026-2 source package in Ubuntu

Changelog

libdist-zilla-plugin-twitter-perl (0.026-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl.
  * Don't install README.mkdn; just a text version of the POD/manpage.
  * Fix autopkgtest. Add test data needed for prove test.

 -- gregor herrmann <email address hidden>  Tue, 09 Jun 2015 23:45:07 +0200

Upload details

Uploaded by:
Debian Perl Group on 2015-06-10
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe misc
Focal release on 2019-10-18 universe misc
Eoan release on 2019-04-18 universe misc
Bionic release on 2017-10-24 universe misc
Xenial release on 2015-10-22 universe misc

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libdist-zilla-plugin-twitter-perl_0.026-2.dsc 2.6 KiB d883ac941c67b589dadc00e57c7104fa28fe3d7503175a5a597e2dc2916bd615
libdist-zilla-plugin-twitter-perl_0.026.orig.tar.gz 22.3 KiB e8fb3d530d85453ce11a9b80509f8d361c6772c8cf25901c09969b51553b6f12
libdist-zilla-plugin-twitter-perl_0.026-2.debian.tar.xz 2.2 KiB 554abf8db0b7c48e6407bf1422e541f236e7ff46b0d08aaa679f69a5f02d7a10

Available diffs

No changes file available.

Binary packages built by this source

libdist-zilla-plugin-twitter-perl: No summary available for libdist-zilla-plugin-twitter-perl in ubuntu disco.

No description available for libdist-zilla-plugin-twitter-perl in ubuntu disco.